AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
GetConfigAction Class
GetConfigAction Constructor
GetConfigAction Constructor
GetConfigAction Constructor (String)

| GetConfigAction Constructor (String)

Get the name of this action.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public GetConfigAction(
    	string filename
    )

    Public Sub New (
    	filename As String
    )

    public:
    GetConfigAction(
    	String^ filename
    )

    new :
            filename : string -> GetConfigAction

#### Parameters

filename
  Type: System
  String
  the configuration filename.

See Also

#### Reference

GetConfigAction Class
GetConfigAction Overload
AsterNET.Manager.Action Namespace